/*
**  Estilos específicos para los pestañas
*/

/*	Bloque pestañas.Ini	*/

.tab-jornadas{
    button.e-n-tab-title,
	button.e-n-tab-title * {
        border-radius: 25px;
		color: var(--White-100);
		text-transform: uppercase;
    }
	.e-n-tab-title[aria-selected=false],
	.e-n-tab-title[aria-selected=false]:visited{
		background-color: transparent;
		font-weight: 300;
		&:hover{
			background-color: var(--Secondary-80) !important;
		}
	}

	.e-n-tab-title[aria-selected=true]{
		background-color: var(--Secondary-80) !important;
		font-weight: 700;
	}
} 


/*	Bloque pestañas.Fin	*/